.alerta {
    position: absolute; 
    }
.novedad, .sale, .stock {    
    width: auto;
    height: auto;
    padding: .3rem .4rem;
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
     display: inline-block;
    border-radius: 4px;
    z-index: 97;
    letter-spacing: 0.2px;
    -moz-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    transform: rotate(-10deg);
    
}

.novedad { background-color:#d9322b }
.sale { background-color: #52b5e1 }
.stock { background-color: #ffcc4e; color:#d9322b; font-weight: 700;}


#search form {
    max-width: 500px;
    padding: 28px 0;
}
#search { background: #224E7A; }
#search .btn {background: #FBAA3B;}
